@import "/img/custom/1.0/themes/com/css/base-1.4.css";

BODY {
	margin: 0;
	padding: 0;
}

FORM { margin: 0; }

P, H1, H2, H3, H4 {
	margin: 0 0 10px 0;
}

H1 {
	font-size: 18px;
	font-weight: normal;
}

H2 {
	padding: 2px;
	margin-bottom: 5px;
	font-size: 18px;
	font-weight: normal;
}

#logo {
  	font-family: "ff-meta-web-pro","ff-meta-web-pro-1","ff-meta-web-pro-2",sans-serif;
	font-weight: 700;
	padding-top: 15px;
	font-weight: normal;
	font-size: 32px;
}

#main {
	margin: 25px 0;
	padding: 0;
}

#header {
	margin: 0;
	padding: 10px;
	min-height: 60px;
}

#header TABLE TD {
	vertical-align: bottom;
}

#nav {
	height: 18px;
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#nav LI {
	float: left;
	padding: 0 0 0 0;
	margin: 0;
}
	
#nav LI A {
	display: block;
	padding: 2px 0 3px;
	margin: 0 10px;
	background-repeat: no-repeat;
}

#nav LI A IMG {
	border: none;
}

#nav TD.navRight {
	width: 300px;
}

#nav TD.navRight UL LI.divider {
	padding: 2px 3px;
	color: #ccc;
}

#nav TD.navRight UL {
	float: right;
}

#nav TD.navRight UL LI.cart {
	line-height: 18px;
	padding-right: 0;
}

#nav TD.navRight UL LI.cart A.psCartIcon {
	display: block;
	padding: 0;
	height: 16px;
}

#nav TD.navRight UL LI.cart A.psCartIcon.filled {
	padding-right: 64px;
	background: url('/img/custom/1.0/themes/Caboose/nav-checkout.png') top right no-repeat;
}

#nav TD.navRight UL LI.cart A.psCartIcon IMG {
	float: left;
	margin: 3px 3px 0 0 ;
	border: none;
}

#nav TD.navRight UL LI.cart A.psCartIcon SPAN {
	float: left;
	margin-right: 4px;
}

#nav TD.navRight UL LI.cart A.psCartIcon SPAN.psCartIconNum {
	display: none;
}

#nav UL.portfolio_link_dropdown LI A {
	padding-left: 10px;
}

#subnav {
	padding: 0 0 5px 2px;
	margin: -5px 0 10px;
}

ul#feature_galleries {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

ul#feature_galleries li {
	margin-bottom: 2em;
}

#content {
	margin: 0 0 20px 0;
	padding: 0 10px;
}

#footer {
	margin: 0;
	padding: 10px 30px;
	font-size: 9px;
	color: #a0a0a0;
	text-align: center;
}

UL#footnav {
	list-style-type: none;
	width: 375px;
	margin-bottom: 5px;
	height: 10px;
}

UL#footnav LI {
	font-size: 11px;
	float: left;
	padding: 3px;
}

.bio {
	width:750px;
	margin:20px 0 10px;
	font-size: 12px;
}

#searchheader input { font-size: 9px; }

.sec, DIV.gallery_collection_toc {
	width: 240px;
	padding-bottom: 8px;
	margin: 0 0 8px 0;
}

.sec .sechead, DIV.gallery_collection_toc_name {
	font-weight: bold;
	padding: 3px 8px;
}

DIV.action DIV {
	margin: 5px 0;
}

TABLE.imgInfo TH {
	width: 135px;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}

TABLE.imgInfo TD {
	text-align: left;
	vertical-align: top;
}

TABLE.imgNav {
	margin: 0;
	padding: 0;
}

TABLE.imgNav TD.nav {
	padding: 2px 5px;
	margin: 0;
}

TABLE.imgNav TD.nav DIV.pagbar {
	margin: 0;
}

TD.imgCell {
	padding: 1px;
}

/* #### photoshelter styles below #### */

#psMainCustom { border: none; padding: 0; }

A {
	outline: none;
}

TABLE.input TH {
	font-weight: bold;
}

UL.thumbs {
	width: auto;
	margin: 5px auto;
}

UL.thumbs LI TABLE TD A {
	text-decoration: none;
}

UL.thumbs LI TABLE TD.slide {
	vertical-align: center;
}

UL.thumbs LI DIV.thumb_links {
	padding: 2px;
	width: 97%;
	text-align: left;
	position: absolute;
	bottom: 0;
	left: 0;
}

UL.thumbs TD.text {
	font-size: 10px;
}

FORM.image_keywords UL {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

FORM.image_keywords UL LI {
	float: left;
	width: 130px;
	padding: 0;
	margin: 0;
}

DIV.sectiontitle {
	font-size: 18px;
	font-weight: normal;
	margin: 5px 0 10px 0;
}

DIV.imageWidget {
	margin: 0 auto;
}

SPAN.search_box {
	display: none;
}

DIV.gallery_search_box, DIV.gallery_collection_search_box {
        float: right;
        margin: 8px 5px 5px 5px;
}

A.psButton {
	color: #666;
}

DIV.rule {
	margin: 10px 0;
	border-bottom: 1px solid #ccc;
}

A.psButton.add_to_cart_link { background-position: right -200px; }
A.psButton.add_to_cart_link SPAN { background-position: 0 -200px; text-shadow: #ca5a3d 0 1px 1px; }
A.psButton.add_to_cart_link:hover { background-position: right -250px; }
A.psButton.add_to_cart_link:hover SPAN { background-position: 0 -250px; }

